<?php

/**
 * @package VehicleManager
 * @author Andrey Kvasnevskiy - OrdaSoft (akbet@mail.ru)
 * @copyright 2011 by OrdaSoft
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * Homepage: http://www.ordasoft.com
*/

// no direct access
defined('_JEXEC') or die('Restricted access');

include dirname(__FILE__)."/VehiclemanagerLink.php";
